Subject: [conex] FW: New Version Notification for draft-mcdysan-conex-volumetier-usecase-00

From: "Mcdysan, David E" <[email-masked]>
Date: Mon, 7 Mar 2011 13:03:20 -0500

Hi,

This is the individual draft requested in Beijing regarding usage/volume
tier congestion.

http://www.ietf.org/internet-drafts/draft-mcdysan-conex-volumetier-usecase-
00.txt

Since this is (currently) outside the charter, I propose putting it last
on the agenda.

Of course, comments on the list or private comments would be most welcome.

Thanks,

Dave

On 3/7/11 12:53 PM, "IETF I-D Submission Tool" <[email-masked]>
wrote:

>
>A new version of I-D, draft-mcdysan-conex-volumetier-usecase-00.txt has
>been successfully submitted by Dave McDysan and posted to the IETF
>repository.
>
>Filename:     draft-mcdysan-conex-volumetier-usecase
>Revision:     00
>Title:         Usage/Volume Tier Feedback Use Case for Congestion Exposure
>Creation_date:     2011-03-07
>WG ID:         Independent Submission
>Number_of_pages: 9
>
>Abstract:
>As requested in the Beijing meeting, this is an individual draft that
>expands on the usage tier/volume use case from [McDysan]. The
>feedback recorded in the Beijing conex meeting minutes was that a
>number of people were potentially interested in this use case, but
>that it was out of scope of the current charter, and/or could
>potentially be built out of the conex abstract mechanism.
>                  
>        
>
>
>The IETF Secretariat.
>
>